1.5.2のBetterThanWolvesが導入できません

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.303861)

1.5.2のBetterThanWolvesが導入できません

投稿記事by YKmarisa » 2017年6月24日(土) 23:04

自分一人で考え抜いても解決できなかったため初投稿させていただきました。

使用環境
Minecraft 1.5.2
公式ランチャー(新) ver 2.0.934
導入しようとしているもの
BetterThanWolves
ファイル名:BTWMod4-A2TimingRodentb

 readmeや英語wikiや日本語wiki、ここ非公式日本ユーザーフォーラムや個人ブログなどを参考に導入を試したところ下のスクリーンショットのようにバージョン選択画面が表示されなくなりました。
 どうもjsonファイル編集がうまく行かないみたいなので皆さんの意見を求めています。
jsonファイルについてはここも参考にさせていただきました
viewtopic.php?f=6&t=30111#p262024
添付ファイル
スクリーンショット (159).png
選択しても現れないバージョン項目
YKmarisa
ID:ff8ec66e
水から上がったとこ
 
記事: 5
登録日時: 2013年12月14日(土) 21:25

Return to 質問:MOD/テクスチャ/その他ツール関係

x